@import url(../../../../fonts.googleapis.com/css@family=Open+Sans_3A300italic,400italic,600italic,700italic,800italic,400,300,700,800);
/*--------------------------------------------------------
Resets
--------------------------------------------------------*/
html, body {
	height: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*--------------------------------------------------------
BEGIN THEME STYLESHEET
--------------------------------------------------------*/

::-moz-selection {
 background: #FFD600;
 color: white;
}
::selection {
	background: #FFD600;
	color: white;
}
a, a:visited, a:hover {
	outline: none;
}
body {
	background: white;
	font-family: 'novecento_medium';
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
img.responsive {
	width: 100%;
	height: auto;
}
.hidden {
	display: none;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
hr {
	border: solid #eeeeee;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
pre {
	height: auto;
	font-family:  'novecento_medium';
	border: 1px solid #f0f0f0;
	background: #fafafa;
	padding: 10px 20px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin: 0 0 20px 0;
	overflow-x: auto;
}
.hidden {
	display: none !important
}
.responsive img, .responsive iframe, .responsive object, .responsive embed {
	width: 100%;
	width: 100%;
	height: auto;
}
/*==== Anchor Links ====*/
img {
	max-width: 100%;
	height: auto;
}
a {
	color: #FFD600;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.highlight {
	color: #FFD600;
}
a:hover, a:focus {
	color: #666666;
}
a:focus {
	outline: none;
	outline-offset: 0;
}
p a, p a:visited {
	line-height: inherit
}
/*==== Lists ====*/
ul, ol {
	margin-bottom: 20px
}
ul {
	list-style: none;
}
ul.styled-list {
	padding: 0;
}
ol, ul {
	margin: 0;
	padding: 0 0 0 30px;
}
ol {
	list-style: decimal
}
ul li ul, ol li ul, ol li ul, ol li ol {
	margin-bottom: 0
}
.left {
	float: left;
}
.right {
	float: right;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
.aligncenter {
	text-align: center;
	display: block;
}
/*--------------------------------------------------------
/* TYPOGRAPHY
--------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 10px;
}
body #load {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
	z-index: 1001;
	background-color: #ffffff;
}
#qLpercentage {
	font-family:  'novecento_medium';, sans-serif;
	font-size: 60px !important;
	line-height: 1;
}
h1 {
	font-family: 'novecento_medium', sans-serif;
	font-size: 80px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0px;
}
h2 {
	font-family: 'novecento_medium', sans-serif;
	font-size: 44px;
	text-transform: uppercase;
	position: relative;
}
h3 {
	font-family: 'novecento_medium', sans-serif;
	font-size: 30px;
}
h4 {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
}
h5 {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
}
h6 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
}
p {
	margin-bottom: 10px;
}
p.lead {
	font-family: 'Open Sans', "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.2;
	padding: 0;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	font-weight: 600;
}
/*--------------------------------------------------------
/* MENU STYLING
--------------------------------------------------------*/

nav {
	width: 100%;
	position: relative;
	z-index: 1000;
	opacity: 0;
	filter: alpha(opacity=0);
}
body.multipage nav {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*== DARK NAVIGATION ==*/
nav.dark {
	background: #151515;
	border-bottom:1px solid #222222;
}
/*== DARK NAVIGATION ==*/
nav.light {
	background: #ffffff;
	border-bottom: 1px solid #f0f0f0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	border-bottom: 10px solid #ead933;
}
nav.light.sticky {
	background: #ffffff;
}
nav .container .four.columns {
	float: left;
	width: auto
}
nav .container .twelve.columns {
	float: right;
	width: auto
}
.main-menu, .logo {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}
.main-menu.large, .logo.large {
	height: 80px;
}
.logo a {
	display: block;
	margin: auto;
}
.main-menu li {
	display: inline;
	margin-left: 30px;
}
.main-menu a {
	 font-family: 'novecento_bold';
	font-size: 22px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}
nav.light .main-menu a {
	color: #515a5f;
	font-size:16px;
}
nav.light .main-menu a:hover, nav.dark .main-menu a:hover {
	color: #FFD600;
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}
nav.light .main-menu a.active, nav.dark .main-menu a.active {
	color: #FFD600;
}
.main-menu a i {
	margin-right: 3px;
	font-size: 22px;
}
/*== ICONIC NAVIGATION ==*/
.main-menu.iconic li {
	margin-left: 40px;
}
.main-menu.iconic a {
	display: inline-block;
}
.main-menu.iconic a i {
	font-size: 25px;
	display: block;
	text-align: center;
	margin: 8px auto 4px;
}
.selectnav {
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/*	HOME 1 STYLING
/*-----------------------------------------------------------------------------------*/
.home-text-wrapper {
	display: table-cell;
	vertical-align: middle;
	margin: auto;
}

.home1 .slabtextdone {
	color: #ffffff;
}
.home1 .slabtextdone .slabtext.second-child {
	background: #FFD600;
	padding: 15px 10px 0;
	display: inline-block;
	width: auto;
	margin-left: -10px;
	color: #000000;
	margin-bottom: 10px;
}
.home1.home-gradient .slabtextdone .slabtext.second-child {
	background: none;
}
/*-----------------------------------------------------------------------------------*/
/*	HOME 2 STYLING
/*-----------------------------------------------------------------------------------*/

.home-slide .home-slide-content {
	font-family: 'novecento_medium', sans-serif;
	font-size: 90px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0px;
	text-align: center;
	line-height: 1;
}
.home-parallax .home-slide-content {
	padding: 55px 10px 50px;	
	background: rgba(0, 0, 0, 0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);	
	color: #ffffff;
}
.home-gradient .home-slide-content {
	color: #ffffff;
}
.home-gradient .highlight {
	color: inherit;
}
/*-----------------------------------------------------------------------------------*/
/*	HOME 3 STYLING
/*-----------------------------------------------------------------------------------*/

.home3 .home-text-wrapper .container {
	width: 500px;
	height: 500px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.81);
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.24);
	overflow: hidden;
}
.home3 .home-text-wrapper .container.no-safari {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.home3 .home-quote {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: table-cell;
	vertical-align: middle;
	height: inherit;
	text-align: center;
	width: inherit;
	overflow: hidden;
	color: white;
}
.home3 .slabtextdone {
	color: #ffffff;
}
.home3 .slabtextdone .slabtext.second-child {
	display: inline-block;
	width: auto;
	color: #FFD600;
	text-shadow: none;
	overflow: hidden;
}
.home3 .home-text-wrapper .container:hover {
	-webkit-transform: scale(1.09);
	-moz-transform: scale(1.09);
	-o-transform: scale(1.09);
	-ms-transform: scale(1.09);
	transform: scale(1.09);
	box-shadow: 0px 0px 0px 15px rgba(255, 255, 255, 0.24);
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
}
.home3#home h1 {
	font-size: 30px;
	overflow: hidden;
	margin: 0 50px;
}
/*-----------------------------------------------------------------------------------*/
/*	HOME 4 STYLING
/*-----------------------------------------------------------------------------------*/

.home4 .slabtextdone {
	text-shadow: none;
}
.home4 .home-quote {
	padding: 10px 10px 0;
	background: rgba(255, 255, 255, 0.63);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4Cffffff, endColorstr=#4Cffffff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4Cffffff, endColorstr=#4Cffffff);	
	box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.32);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.home4.home-gradient .home-quote {
	background: #ffffff;
}
.home4 .home-quote:hover {
	box-shadow: 0px 0px 0px 20px rgba(255, 255, 255, 0.32);
}
.home4 .slabtextdone .slabtext.second-child {
	background: #FFD600;
	padding: 15px 10px 0;
	display: inline-block;
	width: auto;
	margin-left: -10px;
	color: #ffffff;
}
/*-----------------------------------------------------------------------------------*/
/*	HOME 5 STYLING
/*-----------------------------------------------------------------------------------*/

#home.home-fullscreenslider {
	background: url(../images/pattern.png);
	position: relative;
	overflow: hidden;
	height: 100%;
}
#home.home-fullscreenslider .container {
	height: 100%;
}
/*--------------------------------------------------------
/* PARALLAX STYLING
--------------------------------------------------------*/
.parallax {
	width: 100%;
	height: 400px;
	position: relative;
	overflow: hidden;
	background: #f8f8f8;
	color: #ffffff;
}
.parallax .container {
	display: table;
}
.parallax .parallax-content, .parallax .overlay {
	height: 400px;
}
.parallax-content {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.overlay {
	background: url(../images/pattern.png);
	width: 100%;
	position: absolute;
}
.parallax-bg {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: top center;
}
/*--------------------------------------------------------
/* PARALLAX SECTION 1
--------------------------------------------------------*/
.bg1 {
	background-image: url(../images/parallax/parallax1.jpg);
}
p.quote {
	font-family: 'novecento_medium', sans-serif;
	font-size: 48px;
	line-height: 1;
	margin-bottom: 20px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	z-index: 200;
	margin: 0 5%;
}
.quote i {
	font-size: 25px;
	display: inline-table;
	vertical-align: top;
	margin: 0 5px;
}
.parallax .quote i {
	color: #FFD600;
}
.quote-author {
	height: 24px;
	width: auto;
	font-size: 17px;
	font-weight: 600;
	color: #ffffff;
	position: relative;
	margin-top: 25px;
	z-index: 200;
	font-style: italic;
	text-align: center;
}
/*--------------------------------------------------------
/* PARALLAX SECTION 2
--------------------------------------------------------*/
	
.bg2 {
	background-image: url(../images/parallax/parallax2.jpg);
}
.twitter-slider {
	width: 85%;
	margin: 0 auto !important;
}
#twitter-feed {
	text-align: center;
	padding: 10px 0;
}
.twitter-feed-icon i {
	font-size: 22px;
	width: 23px;
	color: #ffffff;
	display: inline-block;
	padding: 17px;
	background: #FFD600;
	border-radius: 50%;
	box-shadow: 0px 0px 0px 4px rgb(255, 255, 255);
}
.twitter-author {
	text-transform: uppercase;
	font-family: 'novecento_medium', sans-serif;
	font-size: 25px;
}
.tweet {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #ffffff;
	line-height: 1.4;
	margin: 5px auto 10px;
	padding: 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.30);
	border-bottom: 1px solid rgba(255, 255, 255, 0.30);
}
.twitter-date a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	margin-top: 20px;
	font-style: italic;
}
.twitter#twitter-feed {
	text-align: left;
}
.twitter .twitter-feed-icon i {
	display: none;
}
.twitter .twitter-author {
	display: none;
}
.twitter .tweet {
	font-family: 'HelveticaNeue Light', sans-serif;
	font-size: 13px;
	color: inherit;
	width: auto;
	line-height: inherit;
	margin-bottom: 7px;
	padding: 0px;
	border: none;
}
.twitter .twitter-date {
	color: inherit;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	margin: 0px 0px 30px;
}
/*--------------------------------------------------------
/* PARALLAX SECTION 3
--------------------------------------------------------*/

.bg3 {
	background-image: url(../images/parallax/parallax3.jpg);
}
.testimonial-slider {
	position: relative;
	width: 85%;
	margin: 0 auto !important;
}
.testimonial-icon i {
	font-size: 22px;
	width: 23px;
	color: #ffffff;
	display: inline-block;
	padding: 17px;
	background: #FFD600;
	border-radius: 50%;
	box-shadow: 0px 0px 0px 4px rgb(255, 255, 255);
}
.testimonial-slide .client-testimonial {
	font-size: 13px;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: white;
	line-height: 1.67;
	margin: 5px auto 10px;
	padding: 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.30);
	border-bottom: 1px solid rgba(255, 255, 255, 0.30);
}
.client-info {
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 20px;
	font-style: italic;
}
.client-info:before, .client-info:after {
	content: '--';
	margin: 0 3px;
}
/*--------------------------------------------------------
/* PARALLAX SECTION 4
--------------------------------------------------------*/

.bg4 {
	background-image: url(../images/parallax/parallax4.jpg); background-size: 100%;
}
/*--------------------------------------------------------
/* COLOR BLOCK SECTION
--------------------------------------------------------*/

.color-block {
	width: 100%;
	height: 450px;
	background-color: #FFD600;
	background: -moz-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -webkit-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -o-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -ms-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	position: relative;
	overflow: hidden;
	color: #ffffff;
}
.color-block .parallax-bg {
	display: none;
}
.color-block .container {
	display: table;
}
.color-block-content {
	height: 450px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.color-block a, .color-block .quote i, .color-block .quote-author, .color-block .twitter-date a, .color-block .twitter-author a, .color-block .testimonial-slider .title span, .color-block .client-info {
	color: #000000;
}
/*--------------------------------------------------------
/* PAGE SECTIONS
--------------------------------------------------------*/

.page {
	padding: 60px 0;
	position: relative;
	background: #ffffff;
	text-align:center;
}
.page.multipage {
	text-align: left;
	padding: 30px 0 0;
}
.page.multipage .copyright {
	text-align: center;
}
/*======== TITLE SECTION ========*/

.title {
	text-align: center;
}
.title h1 {
	line-height: 0.8;
	margin-bottom: 20px;
	line-height: 0.8;
	display: inline-block;
	padding: 10px 10px 3px;
	background: #FFD600;
	color: #fff;
	border: 4px solid #ffffff;
	box-shadow: 0px 0px 0px 3px #FFD600;
}
.multipage .title h1 {
	margin: 60px 0 40px;
	line-height: 0.8;
}
.subtitle {
	padding: 0;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
	font-weight: 700;
	text-transform: uppercase;
}


/*======== HOME SECTION ========*/	
#home {
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	display: table;
	color: #010101;
	background-size: 100%;
	background-attachment:fixed;
}
.home-gradient {
	background-color: #FFD600;
	background: -moz-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -webkit-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -o-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: -ms-radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
	background: radial-gradient(center center, circle cover, #FFD600 0%, #E2BE01 100%);
}
.home-parallax {
	background: url(../images/parallax/parallax4.jpg) fixed;
	background-size: 112% cover;
	background-position: 100% top;
	background-color: #FFD600;
}
/*======== HOME LOGO ========*/	
#home h1 {
	font-size: 60px;
}
.home-logo, .home-logo-text {
	margin: 30px 0 100px;
	position: relative;
	display: block;
	text-align: center;
	width: 100%;
}
.home-logo-text p { width:447px; position:relative; margin:10px auto; display:block; color:#FFF; text-align:left;}
.home-logo-text p big { font-size:27px; font-family: 'novecento_bold'; display:block; line-height:27px;}
.home-logo-text p small { font-size:19px; font-family: 'novecento_light', sans-serif; font-weight:100; }
.home-fullscreenslider .home-logo, .home-fullscreenslider .home-logo-text {
	margin: 60px 0 100px;
	font-size: 80px;
}
.home-logo-text a {
	font-family: 'novecento_medium', sans-serif;
	font-size: 60px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0px;
	text-align: center;
	line-height: 1;
	padding: 5px 25px 0;
	border: 5px solid;
	color: inherit;
}
.home-logo-text.light a {
	color: rgba(255,255,255,0.9);
}
.home-logo-text a:hover {
	color: #ffffff;
}
.slabtextdone {
	line-height: 0.8;
	color: #020202;
	text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.4);
}
.slabtexted .slabtext {
	display: -moz-inline-box;
	display: inline-block;
	white-space: nowrap;
}
.slabtextinactive .slabtext {
	display: inline;
	white-space: normal;
	font-size: 1em !important;
	letter-spacing: inherit !important;
	word-spacing: inherit !important;
 *letter-spacing:0 !important;
 *word-spacing:0 !important;
}
.slabtextdone .slabtext {
	display: block;
}
/*=== PORTFOLIO SECTION ===*/

#portfolio {
	padding-bottom: 0;
}
/*==== PORTFOLIO FILTERS ====*/

#filters {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
}
#filters ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
#filters ul li {
	display: inline-block;
}
#filters ul li a {
	display: block;
	float: left;
	padding: 2px 5px;
	color: inherit;
	margin-right: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
#filters ul li a h3 {
	font-size: 15px;
	padding: 2px 6px 0px;
	border: 2px solid;
	color:#515a5f;
}
#filters ul li a:hover h3, #filters ul li a.active h3 {
	color: #FFD600;
}
/*==== PORTFOLIO AJAX NAVIGATION =====*/
#project-navigation {
	width: 100%;
	height: 40px;
	position: absolute;
	top: 10px;
	left: 0;
	margin: 0;
	z-index: 1;
}
#project-navigation ul {
	float: none;
	margin: 0;
	list-style: none;
	display: none;
	padding: 0;
}
#project-navigation ul li#prevProject a {
	background: url(../images/arrow_left.png) center center no-repeat;
	float: right;
	margin-right: 64px;
}
#project-navigation ul li#nextProject a {
	background: url(../images/arrow_right.png) center center no-repeat;
	float: right;
	margin-right: 10px;
}
#project-navigation ul li#prevProject a, #project-navigation ul li#nextProject a {
	background-color: #151515;
	background-size: 30px;
}
#project-navigation ul li a {
	width: 40px;
	height: 40px;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#project-navigation ul li#prevProject a:hover, #project-navigation ul li#nextProject a:hover {
	background-color: #FFD600;
}
#project-navigation ul li a:hover {
	background-color: #FFD600;
}
#project-navigation ul li a.disabled, #project-navigation ul li a.disabled:hover {
	cursor: default;
	background-color: rgba(0,0,0,0.2) !important;
}
/*=== PROJECT CLOSE ===*/
#closeProject {
	top: 10px;
	position: absolute;
	right: 62px;
	z-index: 1;
}
#closeProject a {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0px;
	display: none;
	background: #151515;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#closeProject a:hover {
	background: #FFD600;
}
#closeProject a i {
	font-size: 14px;
	color: #ffffff;
	line-height: 40px;
	display: inline-table;
	vertical-align: middle;
}
#ajax-section {
	position: relative;
	padding: 0;
	background: #f8f8f8;
	text-align: left;
}
#ajax-section #loader {
	width: 100%;
	height: 20px;
	display: none;
	position: absolute;
	top: -30px;
}
#ajax-section #loader.projectError {
	text-align: center;
	height: auto !important;
	background-position: top center;
}
#ajax-section #loader.projectError p {
	display: none;
	padding-top: 16px;
}
#ajax-section #loader {
	background: url(../images/loader.gif) center center no-repeat;
}
#ajax-section #loader.projectError p {
	color: #666 !important;
}
#ajax-content-outer {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#ajax-content-inner {
	float: left;
	height: 0;
	opacity: 0;
}
#ajaxpage {
	width:100%;
	float: left;
	display: block;
}
.project-media {
	margin-top: 70px;
	margin-bottom: 30px;
	overflow: hidden;
	display: block;
}
.project-info {
	margin-top: 60px;
	margin-bottom: 30px;
}
.project-info {
	height: auto;
	float: left;
	margin-bottom: 30px;
}
.project-description, .project-details {
	margin-bottom: 30px;
}
.project-description h3, .project-details h3 {
	margin-bottom: 10px;
}
.project-details p {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 7px;
}
.project-details p span {
	font-weight: bold;
}
/*==== PORTFOLIO GRID ====*/
#portfolio-wrap {
	position: relative;
	padding: 0;
	width: 100.1%;
	margin: 0 auto;
	display: block;
}
#portfolio-wrap .one-third {
	margin: 0;
	overflow: hidden;
	line-height: 0;
	width: 20%;
	padding: 0;
}
.portfolio-item.current {
	box-shadow: 0 0px 0px 10px rgba(255, 255, 255, 0.37);
	z-index: 101;
}
.portfolio-item {
	padding: 0;
	position: relative;
	overflow: hidden;
}
.portfolio-item .portfolio-image {
	overflow: hidden;
	display: block;
	position: relative;
}
.portfolio-item .portfolio-image img {
	width: 100%;
	height: auto;
}
.portfolio .portfolio-overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: block;
	z-index: 4;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #FFD600;
}
.portfolio > a, .portfolio > a:hover {
	color: #ffffff;
}
.portfolio-item .portfolio > a:hover > .portfolio-overlay {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.portfolio > a img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio > a:hover img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio .thumb-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio a:hover .portfolio-overlay .thumb-info {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.portfolio-overlay .thumb-info i {
	top: 58%;
	font-size: 50px;
	background:url(../images/camara.png) center center no-repeat;
}
.portfolio-overlay .thumb-info h3 {
	top: 38%;
	font-size: 30px;
}
.portfolio-overlay .thumb-info p {
	top: 50%;
	font-size: 13px;
}
.portfolio-overlay .thumb-info h3 {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
}
.portfolio-overlay .thumb-info p {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
	font-weight: bold;
}
.portfolio-overlay .thumb-info i {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
	display: block;
	height:41px;
}
/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/*======== BLOG PAGE ========*/

	
.post {
	margin-bottom: 100px;
}
.post-media {
	margin-bottom: 30px;
}
.post-title {
	font-family: 'novecento_medium', sans-serif;
	font-size: 36px;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 10px;
}
.post-title a {
	color: #151515;
}
.post-title a:hover {
	color: #FFD600;
}
.post-tags {
	margin-top: 20px;
}
.post-tags i {
	display: inline-table;
	margin-right: 4px;
	color: #868991;
	font-size: 16px;
	vertical-align: middle;
}
.post-tags ul {
	display: inline-block;
	padding: 0;
}
.post-tags li {
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	font-size: 11px;
}
.post-tags li:after {
	content: ' . ';
}
.post-tags li:last-child:after {
	content: '';
}
.post-tags li a {
	color: #868991;
	text-decoration: none;
}
.post-tags li a:hover {
	color: #FFD600;
}
.post-meta {
	font-size: 11px;
	margin-bottom: 20px;
	padding: 5px 0;
	border-top: 1px solid #f0f2f5;
	border-bottom: 1px solid #f0f2f5;
	font-size: 11px;
}
.post-meta span {
	text-align: right;
	float: right;
}
.sidebar {
	padding-left: 10px;
}
.widget {
	margin-bottom: 40px;
}
.widget-title {
	font-family: 'novecento_medium', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 10px;
}
.tags-list li {
	font-size: 11px;
	margin-top: 5px;
	display: inline-block;
	padding: 3px 9px;
	border: 1px solid #e8e8e8;
}
.tags-list li:first-child {
	margin-top: 0;
}
.tags-list li a {
	color: #151515;
	text-decoration: none;
}
.tags-list li a:hover {
	color: #FFD600;
}
.blog-tweet {
	font-size: 11px;
	margin-top: 16px;
}
.blog-tweet span {
	display: block;
	margin-top: 7px;
	color: #868991;
	font-size: 10px;
}
.pagination {
	position: relative;
	width: 100%;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}
.pages {
	text-align: center;
}
.pages li {
	display: inline-block;
}
.pages li {
	display: inline-block;
	margin: 0px 2px 0px 0;
}
.pages li a {
	font-size: 13px;
	display: block;
	padding: 5px;
	color: #151515;
}
.pages li a.current {
	border-top: 2px solid #FFD600;
	border-bottom: 2px solid #FFD600;
	color: #1c1f26;
}
.pages li a:hover {
	color: #FFD600;
}
.pagination a.previous, .pagination a.next {
	height: 24px;
	width: 24px;
	display: block;
	margin: 2px 0;
	background-color: #151515;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 4px;
	border-radius: 2px;
	text-align: center;
}
.pagination a.previous:hover, .pagination a.next:hover {
	background-color: #FFD600;
	color: white;
}
.pagination a.previous {
	position: absolute;
	left: 0;
	top: 0;
}
.pagination a.next {
	position: absolute;
	right: 0;
	top: 0;
}
.pagination a i {
	line-height: 24px;
}
#blog-author {
	position: relative;
	border-bottom: 3px solid #666;
	padding-bottom: 40px;
	margin-bottom: 20px;
}
#blog-author .container {
	border-bottom: 3px solid #666;
	padding-bottom: 40px;
	margin-bottom: 20px;
}
#blog-author img {
	position: absolute;
	width: 100%;
	margin-right: 10px;
	max-width: 100px;
	padding: 4px;
	border: 1px solid #e8e8e8;
}
#blog-author p {
	margin-left: 120px;
}
.blog h1 a {
	font-weight: normal;
}
/*====== COMMENTS LIST =======*/
.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 65px;
}
.commentlist li {
	margin: 0;
	padding: 0;
}
.commentlist .the-comment {
	border-bottom: 1px solid #e7e6e6;
	padding-bottom: 35px;
	margin-bottom: 35px;
}
.commentlist .the-comment .comment-text *:last-child {
	margin-bottom: 0;
}
.commentlist div.avatar {
	float: left;
	margin-right: 15px;
	padding: 4px;
	border: 1px solid #e8e8e8;
	line-height: 0;
}
.commentlist .comment-text p {
	margin: 0;
}
.commentlist .comment-author strong {
	padding-right: 5px;
}
/*=== COMMENT FORM ELEMENTS ===*/
#comment-input {
	overflow: hidden;
	margin-bottom: 13px;
}
#comment-input input {
	border: 1px solid #e8e8e8;
	width: 28%;
	font-size: 13px;
	color: #747474;
	padding: 8px 2%;
	float: left;
	margin-right: 1%;
	border-radius: 2px;
}
#comment-textarea textarea {
	border: 1px solid #e8e8e8;
	width: 96%;
	height: 150px;
	font-size: 13px;
	color: #747474;
	padding: 8px 11px;
	border-radius: 2px;
}
#comment-input input:last-child {
	margin-right: 0;
}
 #comment-input input:-moz-placeholder, #comment-textarea textarea:-moz-placeholder {
 color: #999;
}
 #comment-input input:-ms-input-placeholder, #comment-textarea textarea:-ms-input-placeholder {
 color: #999;
}
 #comment-input input::-webkit-input-placeholder, #comment-textarea textarea::-webkit-input-placeholder {
 color: #999;
}
/*======== CONTACT SECTION ========*/
#contact {
	padding-bottom: 0;
}
.contact-box {
	width: 100%;
	text-align: center;
	padding: 45px 0px 60px;
}
.contact-details {
	width: 70%;
	padding: 5px 0;
	margin: 0 auto 10px;
}
.contact-details h2 {
	margin-bottom: 0px;
}
.contact-details h1 {
	color: black;
	background: rgba(255, 255, 255, 0.50);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4Cffffff, endColorstr=#4Cffffff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4Cffffff, endColorstr=#4Cffffff);	
}
.copyright {
	width: 100%;
	padding: 40px 0;
	background: #363a3c;
	color: #747b7f;
	font-size: 11px;
	height:149px;
}
.copyright a {
	color: inherit;
}
.copyright-logo a {
	display: block;
	float:left;
	position:relative;
	text-align: center;
	margin-bottom: 30px;
}
.copyright .social-icons {
	text-align: center;
	width:200px;
	margin-left:auto;
	float:right;
	display:block;
}
.copyright .social-icons .social-icon {
	display: inline-block;
	float: none;
	margin: 0 5px 5px 0;
	background-color: rgba(0,0,0,0.05) !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 30px;
}
/*=== CONTACT FORM ELEMENTS ===*/
#contact-input {
	overflow: hidden;
	margin-bottom: 13px;
	width: 50%;
	float: left;
}
#contact-input input {
	border: 1px solid #e8e8e8;
	width: 90%;
	font-size: 13px;
	color: #747474;
	padding: 20px 2%;
	float: left;
	margin: 0 1% 2%;
	border-radius: 2px;
}
#contact-textarea textarea {
	border: 1px solid #e8e8e8;
	width: 95%;
	height: 92px;
	font-size: 13px;
	color: #747474;
	padding: 20px 11px 10px;
	border-radius: 2px;
	margin-bottom: 10px;
}
}
#contact-input input:last-child {
	margin-right: 0;
}
 #contact-input input:-moz-placeholder, #contact-textarea textarea:-moz-placeholder {
 color: #999;
}
 #contact-input input:-ms-input-placeholder, #contact-textarea textarea:-ms-input-placeholder {
 color: #999;
}
 #contact-input input::-webkit-input-placeholder, #contact-textarea textarea::-webkit-input-placeholder {
 color: #999;
}
#contact-textarea {
	width: 50%;
	float: right;
}
#contact-input label, #contact-textarea label{
	display: block;
	text-align:left;
	font-weight:bold;
	padding-left: 2%;
}
#contact-submit input[type="submit"] {
	padding: 20px 24px 20px 24px;
	border: 0 none;
	color: #ffffff;
	display: block;
	width: 50%;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../images/mail.png);
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height:57px;
	line-height:57px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	background: #fff;
	padding: 8px 8px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	margin: 0;
	width: 200px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	width: 180px;
	color: #999;
	-moz-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
	-webkit-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
	box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
	border: 1px solid #e8e8e8
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #e0e0e0;
	color: #333;
}


/*-----------------------------------------------------------------------------------*/
/*	Columns
/*-----------------------------------------------------------------------------------*/
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half.no-margin {
	width: 50%;
	margin-right: 0
}
.one_third.no-margin {
	width: 33.33333333333%;
	margin-right: 0
}
.two_third.no-margin {
	width: 66.66666666667%;
	margin-right: 0
}
.one_fourth.no-margin {
	width: 25%;
	margin-right: 0
}
.three_fourth.no-margin {
	width: 75%;
	margin-right: 0
}
.one_fifth.no-margin {
	width: 20%;
	margin-right: 0
}
.two_fifth.no-margin {
	width: 40%;
	margin-right: 0
}
.three_fifth.no-margin {
	width: 60%;
	margin-right: 0
}
.four_fifth.no-margin {
	width: 80%;
	margin-right: 0
}
.one_sixth.no-margin {
	width: 16.6666666666667%;
	margin-right: 0
}
.five_sixth.no-margin {
	width: 83.333333333333%;
	margin-right: 0
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 30px;
	float: left;
}
.last {
	margin-right: 0 !important;
}


.fittext-content {
	line-height: 0.8;
}

* html .title h1 {
  display: inline;
}
* + html .title h1 {
  display: inline;
}

#nosotro { background:url(../images/parallax/parallax1.jpg) no-repeat fixed; background-size: 100%; padding:10% 0;}
#nosotro .cont { background:#fff url(../images/BG_b.png) no-repeat center; width:940px; height:561px; margin:0 auto; position:relative; font-size:22px; color:#000; text-transform:uppercase; line-height:24px; font-family: 'novecento_medium', sanserif;}
#nosotro .cont p { margin:0 0 34px 0;}
#nosotro .cont .tablecell {display:table-cell; vertical-align:middle; text-align:center; height:561px; padding:75px 60px 0 60px;}
b {font-family: 'novecento_bold';}
#nosotro .cont big{ font-size:30px; }

#tendencia h2, #marca  h2, #historia h2, #tiendas h2  { font-size:30px; margin-bottom:34px; display:block; line-height:27px; font-family: 'novecento_bold'; color:#ebdb40 !important;}
#tendencia p { line-height:30px; font-size:22px;}

#marca { padding:10% 0; background:#000; overflow:hidden; position:relative; height:200px; width:100%;}
#marca .cont { margin:0 auto; position:relative; width:960px; z-index:2; text-align:center; color:#515a5f; font-size:22px;}
#marca .cont  ul { display:table-row; width:100%; padding: 0;}
#marca .cont p { margin-top:10px;}
#marca .cont  ul li { display: table-cell; border-color:#555555; border-style:solid; border-width:1px 0; padding:0 30px;}
#marca .cont  ul li:hover { border-color:#ead933;}
#marca .cont  ul li img.act, #marca .cont  ul li:hover img.inac { display:none;}
#marca .cont  ul li:hover img.act, #marca .cont  ul li img.inac { display:inline-block;}
.marca-bg { overflow:hidden; width:100%; height:100%; position:absolute; top:0; left:0;}
.marca-bg .box { width:100%; position:relative; top:0; left:0; height:100%; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.marca-bg .box p { position:absolute; top:64%; display:block; text-align:center; width:100%; color:#515a5f; font-size:22px;}
#adidas { background:url(../images/parallax/parallax2.jpg) no-repeat fixed center center; background-size: 100%;}
#beats { background:url(../images/parallax/parallax1.jpg) no-repeat  fixed center center; background-size: 100%;}
#converse { background: url(../images/marcas/converse-bg.png) no-repeat  fixed center center; background-size: 100%;}
#nike { background:url(../images/parallax/parallax3.jpg) no-repeat  fixed center center; background-size: 100%;}
#puma { background:url(../images/parallax/parallax4.jpg) no-repeat  fixed center center; background-size: 100%;}
#vans { background:url(../images/parallax/parallax2.jpg) no-repeat  fixed center center; background-size: 100%;}

/*lightbox galeria*/
.overbox { 	display: none; 	position:  fixed;   top:0;  z-index:10000; width:100%; height:100%; left:0; text-align:center; }
#content { 	background: #FFFFFF;  width:100%; height:100%; overflow-y:scroll;  top:354px; left:0; 
scrollbar-face-color: #ead933; 
scrollbar-highlight-color: #FFF; 
scrollbar-shadow-color: none; 
scrollbar-3dlight-color: #FFF;
scrollbar-arrow-color: #FFF; 
scrollbar-track-color: #FFF ; 
scrollbar-drakshadow-color:none;}
#content::-webkit-scrollbar-track{ background-color: #FFF;}
#content::-webkit-scrollbar {width: 7px; background-color: #FFF;}
#content::-webkit-scrollbar-thumb { background-color: #ead933;}
#content::-moz-scrollbar-track{ background-color: #FFF;}
#content::-moz-scrollbar {width: 7px; background-color: #FFF;}
#content::--moz-scrollbar-thumb { background-color: #ead933;}
#content { -webkit-animation: divss 1s;  animation: divss 1s;}
@-webkit-keyframes divss { from { opacity:0;} to {opacity:1;}}
@keyframes divss { from { opacity:0;} to {opacity:1;}}
@-webkit-keyframes ul { from { opacity:0;} to {opacity:1;}}
@keyframes ul { from { opacity:0;} to {opacity:1;}}
.close { position:absolute; right:-41px; top:37px;}
.flexslider .slides > li { width:960px !important;}
.flex-viewport { margin:0 !important;}
.logo_lightbox { position:absolute; top:37px; left:0;}
.light1, .light2 { position:relative; float:left; margin-top:97px;}
.light1 { width: 481px; margin-right: 20px; overflow:hidden;}
.light2 {  font-family: 'novecento_light'; width:400px; text-align:left;  }
.light2 p {font-size:19px !important; line-height:19px !important; }
.clearfix .cont, .flexslider{ width:960px;}
.tags { border-color:#7e8589; border-width:2px 0; border-style:solid; font-family: 'novecento_bold'; color:#515a5f; padding:20px 0 90px 0;} 
.tags span { margin:0 32px 21px 0;}
.redes { float:right; font-family: 'novecento_bold'; color:#a6a6a6; text-align:left; display:block; width:100%;}
.redes div { float:right; margin:10px;}
.redes a { display:inline-block;}

/*historia*/
#historia { background: url(../images/parallax/historia.jpg) no-repeat fixed center; background-size: 100% 100%; overflow:hidden; text-align:center; padding:131px 0 38px 0; height:486px !important; box-shadow: inset 0 0 100px #000;}
#historia .text { color: #FFF; font-size:22px; margin-bottom:55px;}
#historia h2 { margin-bottom:10px !important;}
#historia .project-info { text-align:left; font-size:12px;}
#historia .sixteen columns { float:left; position:relative; display:block;}
#historia .member-bio .container .sixteen.columns { width:45%; text-align:left; }
#historia .modal .close { background:url(../images/close.png) no-repeat; width:64px; height:64px; border-radius:0;}

/*tiendas*/
#tiendas {background: url(../images/parallax/tiendas.jpg)  fixed center center; background-size: 100%; text-align:center; overflow:hidden; height:100vh; }
#tiendas a { color:inherit;}
#tiendas h2 { text-align:center; font-family: 'novecento_bold';}
#tiendas .cont { width:960px; position:relative; margin:0 auto; padding:5% 0; text-align:left;}
#tiendas .box { border:2px solid #515a5f; height:497px; position:relative;  overflow:hidden; }
#tiendas ul { font-size:22px; padding:0; }
#tiendas ul li { display:inline-block; list-style:none; padding-bottom:5px; margin:0 11px;}
#tiendas ul li a { color:#515a5f;}
#tiendas ul li a:hover { border-bottom:2px inset #ebdb40;}
#tiendas .block1 { width:329px; color:#676767; float:left; overflow:hidden; height:497px;}
#tiendas .block1 h3 { font-size:11px; font-family: 'novecento_bold'; margin:0;}
#tiendas .block1 .text { background:#FFF; width:308px; min-height:497px; padding:13px; 0 }
#tiendas .block1 article { padding:13px 16px; font-size:10px;}
#tiendas .block3 { float:left; width:627px; background:rgba(0,0,0,0.75); height:500px;}
#tiendas .block2{ background:none; width:627px;}
.dato { color:#ffffff; position:absolute; right:20px; top:30px; font-size:13px;  font-weight:normal; text-align:left;}
.dato img { position:relative; top:3px; margin-right:10px;}
#tiendas .block2 h2 { text-align:left; font-size:18px; width:60%; margin:20px; position:relative; display:block;}
#tiendas .block2 .twitter-slider, #tiendas .block2 .flex-viewport { width:100%; position: relative; display:block;}
#tiendas .block2 .flexslider .slides > li { min-width: inherit !important; overflow:hidden; height:213px; width:626px !important;}
#tiendas .block2 .flexslider .slides > li img { height:213px; width:auto;}
#tiendas .block2 .flex-next, #tiendas .block2 .flex-prev { right:0; left:auto; width:64px; height:64px; border:none;}
#tiendas .block2 .flex-prev { top:105px; background:url(../images/arrow_right_2.png);}
#tiendas .block2 .flex-next {top:39px; background:url(../images/arrow_left_2.png);}
#tiendas .block2 .flex-next:hover, #tiendas .block2 .flex-prev:hover  { background-position:bottom;}

/*footer*/
#footer .text { float:right; font-size:19px; font-family: 'novecento_light'; padding:18px 20px 0 20px; border-top:1px solid #303436; clear:both; margin:30px 31px 0 0;}
a.button_red { font-family: 'novecento_bold'; font-size:18px; color:#515a5f; text-align:center; width:460px; padding:12px 0; position:relative; margin:10px 0; border: 2px solid #515a5f; display:inline-block; background:#fff;}
a.button_red img { position:relative; top:3px; margin-right:5px;}
a.button_red + a.button_red { margin-left:20px;}
.center { position: relative; margin:0 auto; display:block; width:960px; }

/*contruccion*/
#contruccion { background:#000; position:fixed; width:100%; height:100%; }
#contruccion .cont { position:absolute; top:0; left:0; width:100%; height:100%;}
#contruccion .cont .tablecell { width:100%; vertical-align:middle; text-align:center; position:fixed; top:35%;}
#contruccion .social-icon { background:none !important;}
#contruccion .container .sixteen.columns { text-align:center; bottom:31px; position:fixed;}

/*paginacion*/
.paginacion { display:block; text-align:center; margin:35px 0;}
.paginacion a {color: inherit; padding:10px 0; display:block;}
.paginacion li { display:inline-block; margin:7px; color:#515a5f;  text-align:center; width:28px; border:2px solid #515a5f; font-size:15px; line-height:8px; font-family: 'novecento_bold';}
.paginacion li:hover, .paginacion li.active { color:#ebdb3f; border:2px solid #ebdb3f;}


/*insta*/
.insta { background:#ead933; height:74px;}
.insta h3 { color:#fff; float:left; padding-top:12px; font-size:30px; font-family: 'novecento_bold';}
.insta .button_red { width:auto; float:right; background:none; display:inline-block; padding:12px 19px; line-height:0;}
/*galeria*/
#tendencia.galeria { background:url(../images/parallax/tiendas.jpg) no-repeat fixed; background-size: 100%;}
form#buscador { width:295px; position: relative; margin:0 auto; display:block;}
form#buscador input[type="text"] { width:85%; border:3px solid #9b9b9b; height:24px; border-radius:0; box-shadow:none; padding-right:15%;}
form#buscador input[type="submit"] { position:absolute; right:-3px; top:10px; width:28px; height:28px; border:none; background: url(../images/lupa.png) no-repeat center; font-size:0; cursor:pointer;}

/*video*/
#video section { position:relative; padding:54px 0; overflow:hidden; width:960px; margin:0 auto;} 
.bg_video { position:absolute; top:0; left:0; width:100%; height:100%; background-attachment:fixed; background-position:top; background-repeat:no-repeat; background-size:100%; -webkit-filter: blur(10px); filter: blur(10px); filter: url(blur.svg#blur); -webkit-transform: scale(1.1); transform: scale(1.1); z-index:-1;}

#video .cont { width:780px; min-height:223px; background:#fff;}
.left { float:left;}
.right { float:right;}
#video .cont .box { width:313px; height:223px; overflow:hidden; position:relative; float:left; }
#video .cont .box img { height:100%; width:100%; min-height:100%; min-width:100%; max-width:120%; max-height:120%;}
#video .cont .caja { float:right; width:467px; position:relative; height:223px;}
#video .cont .caja h3{ color:#515a5f; font-size:16px; padding:17px; margin:0;}
#video .cont .caja .text { color:#8b9194; font-size:14px; font-family: 'novecento_light'; padding:0 17px 17px 17px; overflow:hidden; height:103px;}
#video .cont .caja .button_red { width: 92.8%;; display:block; padding:10px; border:none; border-top:1px solid #e8e8e8; position:absolute; bottom:0; left:0; padding:17px; font-size:12px; margin:0; text-align:right;}
#video .container { position:relative; overflow:hidden; width:100% !important; height:340px !important;}
.right .box { float:right !important;}
.right .caja { float:left !important;}